@0 = ~Он снова это сделал, да?~
@1 = ~В общем, да. Если ты говоришь о моей украденной монете.~
@2 = ~Наверное, ответ - да, но не бери в голову.~
@3 = ~Неважно. Оставь меня в покое.~
@4 = ~Он так взволнован из-за Цветов... Прости его поведение.~
@5 = ~Тогда окажи мне услугу и расскажи об этом месте.~
@6 = ~Нет проблем. Мне надо идти. Пока!~
@7 = ~Как хочешь. До свидания... Надеюсь, что мой ребенок тебя больше не побеспокоит. Прощай...~
@8 = ~Прости, но у меня нет времени... Мне очень жаль... Извини. Прощай...~
@9 = ~Хорошо... Думаю, это я смогу...~
@10 = ~Когда-то давно Цветов было больше, чем сегодня. Белый, Коричневый, Алый и много других оттенков... Но они начали объединяться, и родились новые Цвета. Они изменились, как меняется наш мир... Возникли новые сочетания, некоторые угасли. Я уверен, что цикл повторится, и подарок Цветов скоро умрет... но все возобновится...~
@11 = ~Сад этого Цвета умрет, но не пещера, о нет... Проявление нового Цвета, независимо от того, каким оно станет, будет создано новым Цветом. Новое место, новые эмоции, новая жизнь...~
@12 = ~Надеюсь, ты увидишь все Цвета, которые у нас сейчас есть. Они так красивы... На данный момент их десять. Скорее всего... Я умру прежде, чем новый Цвет родится...~
@13 = ~Мое тело станет Серым... и этот мир родит новое создание вместо меня. Это не изменить... это - часть Природы Серого.~
@14 = ~А теперь... теперь мне надо идти. Прощай...~
